import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';


const makeSchema = () => z.object({
  id: z.number().int().optional()
}).strict();
export const PdfFileWhereUniqueInputObjectSchema: z.ZodType<Prisma.PdfFileWhereUniqueInput> = makeSchema() as unknown as z.ZodType<Prisma.PdfFileWhereUniqueInput>;
export const PdfFileWhereUniqueInputObjectZodSchema = makeSchema();
